-- 在途车辆关联出库凭证，增加字段
ALTER TABLE SJTB."in_transit_vehicle_info" ADD warehouse_name varchar(255) DEFAULT '' NULL;
ALTER TABLE SJTB."in_transit_vehicle_info" ADD order_name varchar(255) NULL;

COMMENT ON COLUMN SJTB."in_transit_vehicle_info"."order_name"  IS '出库凭证';
COMMENT ON COLUMN SJTB."in_transit_vehicle_info"."warehouse_name"  IS '仓库名称';